// This file is released under the 3-clause BSD license. See COPYING-BSD.

function buildmacros()
    macros_path = get_absolute_file_path("buildmacros.sce");
    
    exec(fullfile(macros_path, 'DataTypes', 'buildmacros.sce'));
    exec(fullfile(macros_path, 'Functions', 'buildmacros.sce'));
    exec(fullfile(macros_path, 'HelpFunctions', 'buildmacros.sce'));
endfunction

buildmacros();
clear buildmacros; // remove buildmacros on stack

