[a, pathlib] = libraryinfo("physics_learning_environmentlib");
clear a;
pathlib = strncpy(pathlib, length(pathlib) - length('Functions') - 1 - length('macros')) + 'xcos';

//Запускаем базовую функцию
SystemParametrsNames = ['b', 'd'];//Имена параметров
SystemParametrsValues = [1.5, 3.81];//Значения параметров
SystemOutputChatacteristicsNames = ['A1', 'A3', 'A2'];//Имена выходных характеристик модели
SystemShema = xcosDiagramToScilab(fullfile(pathlib, 'Proba1.zcos'));//Схема системы
[SystemModelOutputChatacteristics...//Выходные характеристики системы
 ]=ComputingExperiment(SystemParametrsNames,...//Имена параметров
                       SystemParametrsValues,...//Значения параметров
                       SystemOutputChatacteristicsNames,...//Имена выходных характеристик модели
                       SystemShema...//Схема системы
                       );
          
SystemShemae = xcosDiagramToScilab(fullfile(pathlib, 'Proba1e.zcos'));//Схема системы   
xcos_simulate(SystemShemae, 4); 
dSystemModelOutputChatacteristics1 = [SystemModelOutputChatacteristics(1).time - A1.time,...
                                      SystemModelOutputChatacteristics(1).values - A1.values
                                      ];
dSystemModelOutputChatacteristics2 = [SystemModelOutputChatacteristics(2).time - A3.time,...
                                      SystemModelOutputChatacteristics(2).values - A3.values
                                      ];
dSystemModelOutputChatacteristics3 = [SystemModelOutputChatacteristics(3).time - A2.time,...
                                      SystemModelOutputChatacteristics(3).values - A2.values
                                      ];
                                    
assert_checkequal(sum(dSystemModelOutputChatacteristics1 .^ 2), 0);                                   
assert_checkequal(sum(dSystemModelOutputChatacteristics2 .^ 2), 0);                                   
assert_checkequal(sum(dSystemModelOutputChatacteristics3 .^ 2), 0);
                          
clear;
